Subject: Re: [Idr] Two comments on draft-svshah-bgp-qos-sla-attribute-00.txt

From: svshah <[email-masked]>
Date: Mon, 26 Mar 2012 02:27:53 -0700

Hi Lou,

Thank you for your comments

1) While agree MPLS Traffic Class may be more used in communication just
like Diffserv Class is, it is very explicit to define them as MPLS_EXP just
like we would as IP_DSCP for Diffserv classes. This explicit definition will
leave no ambiguity for the receiver to instantiate filtering rules

2) Would "SLA" mean QoS only or is SLA generic to mean beyond QoS also? If
it is earlier then it seems reasonable to follow your suggestion. In any
case, your comment is well taken, we may refer in the draft as you say, with
explicit definition of it in the beginning of the draft

Shitanshu

On 3/26/12 2:01 AM, "Lou Berger" <[email-masked]> wrote:

> Hi,
> I have two fairly pedantic comments on the draft:
> 
> 1) Why MPLS_EXP and not MPLS_TC?
> 
> 2) While QoS is used in a couple of RFCs related to DiffServ, its usage
> in relationship to DS/TC seems to be more common in marketing usage.  I
> also thing calling this "QoS signaling" a bit of a stretch.  So I
> suggest not using QoS in this draft.  Perhaps "SLA advertisement" is
> sufficient.
> 
> Lou

---

From: Lou Berger <[email-masked]>
Date: Mon, 26 Mar 2012 11:01:27 +0200

Hi,

Lou